Showing results for 
Search instead for 
Did you mean: 

Moving objects or features inside Part Document

Valued Contributor
Valued Contributor


Need some help

Is there the way to move some objecs (livesection, refplane, features)inside PartDocument?


Usually after selecting some feature or plane the Steering Wheel appears. Is any way to get acces to it? There is no info in Solid Edge SDK help about this or at least i cannot find it Smiley Happy


I'm using SE ST5 Student version and C#

Sorry for my english, it'not my best merit

Thanks for any help


Posted by: Roman
Post date: 10/24/2012 4:33:31 AM